## libmodule-install-perl 0.92

=== debian/changelog ===
libmodule-install-perl (0.92-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Rewrite control description

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Refresh debian/copyright. Update Copyright years. 
  * Drop fix_META.yml_min_required_perl_version.patch patch since upstream
    fixed a variety of Perl::MinimumVersion complaints.
  * Convert to '3.0 (quilt)' package source format. Drop use of --with quilt
    in debian/rules and remove Build-Depends on quilt. Drop README.source
    since this is not needed anymore.
  * Add fix-spelling-error-in-manpage.patch to fix some spelling errors in
    manpages reported by lintian. 

  [ gregor herrmann ]
  * debian/rules: set environment variable for tests in a
    override_dh_auto_test target.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 22 Jan 2010 22:02:53 +0100

libmodule-install-perl (0.91-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control:
    - (build-)depend on perl instead of perl-modules
    - remove version from 'perl' build dependency
    - remove build dependency on libalgorithm-diff-perl

  [ Salvatore Bonaccorso ]
  * Add patch bumping required Perl minimum version in META.yml.
    libmodule-install-perl FTBFS when activating author tests with newer
    libperl-mimimumversion-perl (>= 1.22). (Closes: #560626).
  * debian/control:
    - Add alternative Build-Depends and Depends with perl as provided with
      corelist listing to match correct version for the alternate
      dependency.
    - Bump Build-Depends on debhelper (>= 7.0.50) and quilt (>= 0.46-7).
  * Add myself to Uploaders
  * Bump Standards-Version to 3.8.3.
  * debian/copyright: Refresh to the current revision 59 of the machine
    readable format-specification in DEP5 and andd myself to Copyright field
    for debian/* packaging. 
  * Simplify debian/rules using features in debhelper (>= 7.0.8), add-ons
    support and override targets. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 15 Dec 2009 21:28:41 +0100

libmodule-install-perl (0.91-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Add myself to Uploaders
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 09 Jul 2009 00:55:21 -0700

libmodule-install-perl (0.90-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * New dependency on JSON >= 2.14 due to new MYMETA feature

  [ gregor herrmann ]
  * Refresh patch lintian-man-fixes.patch.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 23 May 2009 13:58:10 -0400

libmodule-install-perl (0.89-1) unstable; urgency=low

  * New upstream release
  * Updated the long description
  * Cleaned up copyright file (minor changes)

 -- Jonathan Yu <frequency@cpan.org>  Wed, 20 May 2009 18:56:30 -0400

libmodule-install-perl (0.88-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/copyright: added myself to copyright for debian/*

  [ gregor herrmann ]
  * debian/control: add versioned build dependencies on libtest-harness-perl
    and libtest-simple-perl, Module::Install claims to prefer newer versions
    than the one in perl-modules.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 15 May 2009 10:35:45 -0300

libmodule-install-perl (0.87-1) unstable; urgency=low

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 11 May 2009 12:04:58 -0300

libmodule-install-perl (0.86-1) unstable; urgency=low

  * New upstream release
  * debian/control: added myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 04 May 2009 10:08:45 -0300

libmodule-install-perl (0.84-1) unstable; urgency=low

  * New upstream release
  * debian/patches/lintian-man-fixes.patch refresh
  * debian/control: Standards-Version update to 3.8.1 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 15 Apr 2009 14:53:20 +0200

libmodule-install-perl (0.79-1) unstable; urgency=low

  * New upstream release
  * debian/control:  
    + change Description and Extended Description
    + Update versioned depends from:
      B-D-I and Depends on libmodule-corelist-perl 
      and libfile-remove-perl

 -- Rene Mayorga <rmayorga@debian.org>  Sat, 07 Feb 2009 01:06:48 -0600

libmodule-install-perl (0.78-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * debian/control:
    + add libtest-cpan-meta-perl, libpod-simple-perl and 
    libtest-minimumversion-perl to B-D-I, this enable more tests
    + update my email address
  * debian/patches/lintian-man-fixes.patch: 
    + add author and description
    + add NAME section also for Module::Install::DSL POD
  * debian/copyright: 
    + update proposal format
    + separate debian/* copyright per author based on debian/changelog
    + add ppport.h version 3.x stanza
    + update upstream copyright years

 -- Rene Mayorga <rmayorga@debian.org>  Mon, 26 Jan 2009 19:48:50 -0600

libmodule-install-perl (0.77-1) unstable; urgency=low

  * New upstream release.
  * Remove patch disable-t_03_autoinstall.patch, the test is now disabled b
    default.
  * Remove lintian override, not needed any more.
  * debian/control: change my email address.
  * debian/copyright: add information for ppport.h.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2008 18:06:20 -0300

libmodule-install-perl (0.76-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * New upstream release. 
  * fix debian-copyright-line-too-long on line 1,8,14
  * add export DH_ALWAYS_EXCLUDE=.svn in rules
  * rules: remove dir usr/share/perl5/auto/ with useless
    usr/share/perl5/auto/share/dist/Module-Install/dist_file.txt 

  [ gregor herrmann ]
  * debian/rules: add install to .PHONY.

