=== debian/control ===
Source: libmodule-install-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, 
 libextutils-install-perl (>= 1.52),
 libfile-remove-perl (>= 1.42),
 libjson-perl (>= 2.14),
 libmodule-scandeps-perl (>= 0.89),
 libpar-dist-perl (>= 0.29), 
 libtest-cpan-meta-perl (>= 0.12),
 libtest-minimumversion-perl (>= 0.008),
 libtest-pod-perl,
 libyaml-tiny-perl (>= 1.36),
 perl (>= 5.10) | libarchive-tar-perl (>= 1.38),
 perl (>= 5.10) | libmodule-build-perl (>= 0.2804),
 perl (>= 5.10.1) | libparse-cpan-meta-perl (>= 1.38),
 perl (>= 5.10.1) | libpod-simple-perl (>= 3.07),
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.13),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.86),
 perl (>= 5.8.9) | libextutils-parsexs-perl (>= 2.19), 
 perl (>= 5.8.9) | libmodule-corelist-perl (>= 2.17)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Rene Mayorga <rmayorga@debian.org>, AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/Module-Install/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-install-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-install-perl/

Package: libmodule-install-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libextutils-install-perl (>= 1.52),
 libfile-remove-perl (>= 1.42),
 libjson-perl (>= 2.14),
 libmodule-scandeps-perl (>= 0.89),
 libpar-dist-perl (>= 0.29),
 libyaml-tiny-perl (>= 1.36),
 perl (>= 5.10) | libarchive-tar-perl (>= 1.38),
 perl (>= 5.10) | libmodule-build-perl (>= 0.2804),
 perl (>= 5.10.1) | libparse-cpan-meta-perl (>= 1.38),
 perl (>= 5.8.9) | libextutils-parsexs-perl (>= 2.19),
 perl (>= 5.8.9) | libmodule-corelist-perl (>= 2.17)
Description: framework for installing Perl modules
 Module::Install is a package for writing installers for CPAN (or CPAN-like)
 distributions that are clean, simple, minimalist, act in a strictly correct
 manner with ExtUtils::MakeMaker. It will run on any Perl installation version
 5.004 or newer.
 .
 It is designed to automatically include a copy of itself with modules that
 use it, thus ensuring that bleeding-edge features will be available for use
 in Makefile.PL in a simple and portable way. It is simple to learn, and has
 the same features as ExtUtils::MakeMaker and Module::Build. However, it has
 the advantage that it requires no installation for end-users.
