=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	AUTOMATED_TESTING=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	[ ! -f $(TMP)/usr/share/perl5/Module/Install/Philosophy.pod ] || \
	 rm $(TMP)/usr/share/perl5/Module/Install/Philosophy.pod 
	[ ! -f $(TMP)/usr/share/perl5/Module/Install.pod ] || \
	 rm $(TMP)/usr/share/perl5/Module/Install.pod 
	[ ! -f  $(TMP)/usr/share/man/man3/Module::Install::Admin::Manifest.3pm ] ||  rm $(TMP)/usr/share/man/man3/Module::Install::Admin::Manifest.3pm
	# remove useless auto/share/dist/Module-Install/dist_file.txt
	[ ! -f $(TMP)/usr/share/perl5/auto/share/dist/Module-Install/dist_file.txt ] || rm -rf $(TMP)/usr/share/perl5/auto
	touch $@
