## libmodule-install-perl 1.00

=== debian/changelog ===
libmodule-install-perl (1.00-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jun 2010 19:19:13 +0200

libmodule-install-perl (0.99-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 01 Jun 2010 08:45:07 +0200

libmodule-install-perl (0.98-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now depends on LWP 5.812

  [ Salvatore Bonaccorso ]
  * New upstream release (0.98). 
  * Update the override_dh_auto_install target in debian/rules:
    dist_file.txt does not get installed anymore.

  [ gregor herrmann ]
  * debian/copyright: remove info about removed ppport.h.
  * Bump/add build and runtime dependencies on File::Spec: 3.28 and
    Module::Build: 0.29.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 31 May 2010 11:07:40 +0200

libmodule-install-perl (0.94-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/patches: Drop fix-spelling-error-in-manpage.patch as it was applied
    upstream. 
  * Drop override target for dh_auto_test as upstream moved the author tests
    to xt/. 
  * Drop Build-Depends-Indep on libtest-pod-perl and perl (>= 5.10.1) |
    libpod-simple-perl (>= 3.07).

  [ gregor herrmann ]
  * Remove build dependencies on libtest-cpan-meta-perl and
    libtest-minimumversion-perl (used by the tests now in xt/).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 26 Feb 2010 13:45:30 +0100

libmodule-install-perl (0.93-1) unstable; urgency=low

  * New upstream release
  * Update debian/* copyright years
  * Standards-Version 3.8.4 (no changes)
  * Depend on Perl 5.10 instead of 5.8.9
  * Update removals so we can tell when they no longer apply

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Feb 2010 20:55:34 -0500
