=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/perl5/Module/Install/Philosophy.pod 
	rm $(TMP)/usr/share/perl5/Module/Install.pod 
	rm $(TMP)/usr/share/man/man3/Module::Install::Admin::Manifest.3pm
