## libmodule-install-perl 1.01

=== debian/changelog ===
libmodule-install-perl (1.01-2) unstable; urgency=low

  * Team upload.
  * Add perl (>= 5.12) as an alternative to libextutils-install-perl.
    (Closes: #626333)

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 11 May 2011 08:04:13 +0200

libmodule-install-perl (1.01-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Alessandro Ghedini ]
  * New upstream release
  * Refresh patch
  * Addd myself to Uploaders
  * Bump debhelper compat level to 8
  * Bump upstream copyright years
  * Remove unneded versioned dependencies on libfile-remove-perl,
    libpar-dist-perl and libwww-perl
  * Bump Standards-Version to 3.9.2
  * Update debian/changelog:
    - Replace "Debian GNU/Linux" with just "Debian"
    - Fix copyright-refers-to-symlink-license

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 29 Apr 2011 11:56:46 +0200
