## libmodule-install-perl 1.04

=== debian/changelog ===
libmodule-install-perl (1.04-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 20 Oct 2011 19:53:01 +0200

libmodule-install-perl (1.02-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [Julián Moreno Patiño]
  * New upstream release.
  * Update copyright file to DEP5 rev 174.
    + Add myself to debian copyright.
  * Add myself to Uploaders.
  * Fix typo in previous changelog entry.

  [ gregor herrmann ]
  * Rename and update pod patch.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Thu, 29 Sep 2011 19:55:11 -0500
