=== debian/control ===
Source: libmodule-install-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-remove-perl,
 libjson-perl (>= 2.14),
 libmodule-scandeps-perl (>= 0.89),
 libpar-dist-perl,
 libwww-perl,
 libyaml-tiny-perl (>= 1.36),
 perl (>= 5.10.1) | libfile-spec-perl (>= 3.2800),
 perl (>= 5.10.1) | libmodule-build-perl (>= 0.2900),
 perl (>= 5.10.1) | libparse-cpan-meta-perl (>= 1.38),
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.13),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.86),
 perl (>= 5.12) | libextutils-install-perl (>= 1.52)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 Rene Mayorga <rmayorga@debian.org>,
 AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>,
 Julián Moreno Patiño <darkjunix@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-Install/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-install-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-perl.git

Package: libmodule-install-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libfile-remove-perl,
 libjson-perl (>= 2.14),
 libmodule-scandeps-perl (>= 0.89),
 libpar-dist-perl,
 libwww-perl,
 libyaml-tiny-perl (>= 1.36),
 perl (>= 5.10.1) | libfile-spec-perl (>= 3.2800),
 perl (>= 5.10.1) | libmodule-build-perl (>= 0.2900),
 perl (>= 5.10.1) | libparse-cpan-meta-perl (>= 1.38),
 perl (>= 5.12) | libextutils-install-perl (>= 1.52)
Description: framework for installing Perl modules
 Module::Install is a package for writing installers for CPAN (or CPAN-like)
 distributions that are clean, simple, minimalist, act in a strictly correct
 manner with ExtUtils::MakeMaker. It will run on any Perl installation version
 5.004 or newer.
 .
 It is designed to automatically include a copy of itself with modules that
 use it, thus ensuring that bleeding-edge features will be available for use
 in Makefile.PL in a simple and portable way. It is simple to learn, and has
 the same features as ExtUtils::MakeMaker and Module::Build. However, it has
 the advantage that it requires no installation for end-users.
