## libmodule-install-perl 1.06

=== debian/changelog ===
libmodule-install-perl (1.06-1) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright years
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

  [ gregor herrmann ]
  * Don't remove some POD files any longer.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 19 Mar 2012 13:30:29 +0100
