=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  Salvatore Bonaccorso <carnil@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>,
  Julián Moreno Patiño <darkjunix@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Module-Install/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-install-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-perl.git
