=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Install/   .*/Module-Install-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
