## libmodule-install-perl 1.10

=== debian/changelog ===
libmodule-install-perl (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years, add another third-party file.
  * Drop fix-pod.patch, merged upstream.
  * Update build and runtime dependencies.
  * debian/rules: remove or recreate manpages created from POD fragments.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 19:23:52 +0200

libmodule-install-perl (1.08-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update (build) dependencies.
  * debian/copyright: add information about third-party file.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 16:54:43 +0200
