=== debian/control ===
Source: libmodule-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Rene Mayorga <rmayorga@debian.org>,
           AGOSTINI Yves <agostini@univ-metz.fr>,
           Jonathan Yu <jawnsy@cpan.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Julián Moreno Patiño <darkjunix@gmail.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libfile-remove-perl,
                     libmodule-install-authortests-perl,
                     libmodule-install-extratests-perl,
                     libmodule-scandeps-perl (>= 1.09),
                     libparse-cpan-meta-perl (>= 1.4413) | perl (>= 5.19.9),
                     libyaml-tiny-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-install-perl.git
Homepage: https://metacpan.org/release/Module-Install

Package: libmodule-install-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfile-remove-perl,
         libmodule-scandeps-perl (>= 1.09),
         libparse-cpan-meta-perl (>= 1.4413) | perl (>= 5.19.9),
         libyaml-tiny-perl
Recommends: libarchive-zip-perl (>= 1.37),
            libfile-homedir-perl (>= 1.00),
            libwww-perl (>= 6.05),
            libjson-perl,
            libmodule-find-perl (>= 0.12),
            libmodule-runtime-perl (>= 0.014),
            libpar-dist-perl,
            libsoftware-license-perl (>= 0.103009),
            libtest-requires-perl (>= 0.07),
# not packaged yet
#           libtest-software-license-perl
Description: framework for installing Perl modules
 Module::Install is a package for writing installers for CPAN (or CPAN-like)
 distributions that are clean, simple, minimalist, act in a strictly correct
 manner with ExtUtils::MakeMaker. It will run on any Perl installation version
 5.004 or newer.
 .
 It is designed to automatically include a copy of itself with modules that
 use it, thus ensuring that bleeding-edge features will be available for use
 in Makefile.PL in a simple and portable way. It is simple to learn, and has
 the same features as ExtUtils::MakeMaker and Module::Build. However, it has
 the advantage that it requires no installation for end-users.
