## libmodule-install-perl 1.14

=== debian/changelog ===
libmodule-install-perl (1.14-1) unstable; urgency=medium

  * Import upstream version 1.14
  * Update Upstream-Contact in debian/copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 23:55:47 +0200

libmodule-install-perl (1.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata

  * Imported upstream version 1.12
  * Update (i.e. revert) upstream copyright years.
  * Drop packages from Recommends which were added upstream in 1.10 and
    removed again in 1.12.
  * Remove POD/manpage fix from debian/rules.
    The breakage in 1.10 is reverted upstream in 1.12.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2014 22:16:47 +0200
