## libmodule-install-perl 1.16

=== debian/changelog ===
libmodule-install-perl (1.16-1) unstable; urgency=medium

  * Import upstream version 1.16
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 18:53:07 +0200
