=== debian/control ===
--- 
+++ 
@@ -19,12 +19,13 @@
                      libmodule-install-authortests-perl,
                      libmodule-install-extratests-perl,
                      libmodule-scandeps-perl (>= 1.09),
-                     libparse-cpan-meta-perl (>= 1.4413) | perl (>= 5.19.9),
+                     perl (>= 5.19.9) | libparse-cpan-meta-perl (>= 1.4413),
                      libyaml-tiny-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-install-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-install-perl.git
 Homepage: https://metacpan.org/release/Module-Install
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-install-perl
 Architecture: all
@@ -32,19 +33,13 @@
          ${misc:Depends},
          libfile-remove-perl,
          libmodule-scandeps-perl (>= 1.09),
-         libparse-cpan-meta-perl (>= 1.4413) | perl (>= 5.19.9),
+         perl (>= 5.19.9) | libparse-cpan-meta-perl (>= 1.4413),
          libyaml-tiny-perl
 Recommends: libarchive-zip-perl (>= 1.37),
             libfile-homedir-perl (>= 1.00),
             libwww-perl (>= 6.05),
             libjson-perl,
-            libmodule-find-perl (>= 0.12),
-            libmodule-runtime-perl (>= 0.014),
-            libpar-dist-perl,
-            libsoftware-license-perl (>= 0.103009),
-            libtest-requires-perl (>= 0.07),
-# not packaged yet
-#           libtest-software-license-perl
+            libpar-dist-perl
 Description: framework for installing Perl modules
  Module::Install is a package for writing installers for CPAN (or CPAN-like)
  distributions that are clean, simple, minimalist, act in a strictly correct
@@ -56,4 +51,3 @@
  in Makefile.PL in a simple and portable way. It is simple to learn, and has
  the same features as ExtUtils::MakeMaker and Module::Build. However, it has
  the advantage that it requires no installation for end-users.
-
