## libmodule-install-perl 1.17

=== debian/changelog ===
libmodule-install-perl (1.17-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy, Jonathan Yu, Rene Mayorga, Ryan Niebur, and
    AGOSTINI Yves from Uploaders. Thanks for your work!

  * Import upstream version 1.17.
  * debian/control: add upstream deprecation note to long description.
  * Update years of packaging copyright.
  * Add a patch to fix spelling mistakes in the POD.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 16:48:41 +0100
