=== debian/control ===
--- 
+++ 
@@ -3,17 +3,13 @@
 Uploaders: Bastian Blank <waldi@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
-           Rene Mayorga <rmayorga@debian.org>,
-           AGOSTINI Yves <agostini@univ-metz.fr>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Julián Moreno Patiño <darkjunix@gmail.com>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libfile-remove-perl,
                      libmodule-install-authortests-perl,
@@ -21,11 +17,10 @@
                      libmodule-scandeps-perl (>= 1.09),
                      perl (>= 5.19.9) | libparse-cpan-meta-perl (>= 1.4413),
                      libyaml-tiny-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-install-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-install-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-install-perl.git
 Homepage: https://metacpan.org/release/Module-Install
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-install-perl
 Architecture: all
@@ -51,3 +46,8 @@
  in Makefile.PL in a simple and portable way. It is simple to learn, and has
  the same features as ExtUtils::MakeMaker and Module::Build. However, it has
  the advantage that it requires no installation for end-users.
+ .
+ Please note that while Module::Install pioneered many great ideas in its
+ time, its primary benefits have been better achieved by other tools, like
+ Dist::Zilla, and its spinoffs. Use of Module::Install for new distributions
+ is therefore discouraged by the maintainers.
