## libmodule-install-perl 1.19

=== debian/changelog ===
libmodule-install-perl (1.19-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:04:12 +0100

libmodule-install-perl (1.19-1) unstable; urgency=medium

  * New upstream version 1.19
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Jan 2018 06:36:16 +0000

libmodule-install-perl (1.18-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.18
  * drop spelling.patch, applied upstream
  * declare conformance with Policy 4.1.1
  * correct minimum supported Perl version in long description
  * move the discouragement paragraph to the start of the long description

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2017 13:25:33 +0000
