=== debian/control ===
Source: libmodule-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libfile-remove-perl,
                     libmodule-install-authortests-perl,
                     libmodule-install-extratests-perl,
                     libmodule-scandeps-perl,
                     perl | libparse-cpan-meta-perl (>= 1.4413),
                     libyaml-tiny-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-perl.git
Homepage: https://metacpan.org/release/Module-Install

Package: libmodule-install-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfile-remove-perl,
         libmodule-scandeps-perl,
         perl | libparse-cpan-meta-perl (>= 1.4413),
         libyaml-tiny-perl
Recommends: libarchive-zip-perl,
            libfile-homedir-perl,
            libwww-perl,
            libjson-perl,
            libpar-dist-perl
Description: framework for installing Perl modules
 NOTE: while Module::Install pioneered many great ideas in its time, its
 primary benefits have been better achieved by other tools, like Dist::Zilla,
 and its spinoffs. Use of Module::Install for new distributions is therefore
 discouraged by the maintainers.
 .
 Module::Install is a package for writing installers for CPAN (or CPAN-like)
 distributions that are clean, simple, minimalist, act in a strictly correct
 manner with ExtUtils::MakeMaker. It will run on any Perl installation version
 5.005 or newer.
 .
 It is designed to automatically include a copy of itself with modules that
 use it, thus ensuring that bleeding-edge features will be available for use
 in Makefile.PL in a simple and portable way. It is simple to learn, and has
 the same features as ExtUtils::MakeMaker and Module::Build. However, it has
 the advantage that it requires no installation for end-users.
