=== debian/watch ===
version=4
https://metacpan.org/release/Module-Install   .*/Module-Install-v?@ANY_VERSION@@ARCHIVE_EXT@$
