## libmodule-install-perl 1.21

=== debian/changelog ===
libmodule-install-perl (1.21-2) unstable; urgency=medium

  * Backup and restore MANIFEST.SKIP in debian/rules. (Closes: #1047886)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 21:28:16 +0100

libmodule-install-perl (1.21-1) unstable; urgency=medium

  * Import upstream version 1.21.
    Module::Install::DSL has been removed.
  * Update years of packaging copyright.
  * Update alternative (test) dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 00:25:44 +0200
