=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,14 @@
 %:
 	dh $@
 
+override_dh_auto_clean:
+	dh_auto_clean
+	[ ! -f $(CURDIR)/MANIFEST.SKIP.save ] || mv $(CURDIR)/MANIFEST.SKIP.save $(CURDIR)/MANIFEST.SKIP
+
+override_dh_auto_configure:
+	[ ! -f $(CURDIR)/MANIFEST.SKIP ] || cp $(CURDIR)/MANIFEST.SKIP $(CURDIR)/MANIFEST.SKIP.save
+	dh_auto_configure
+
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) -v $(TMP)/usr/share/man/man3/Module::Install::Admin::Manifest.3pm
